---
include:
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/salsa-ci.yml
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/pipeline-jobs.yml

# To exclude single tests you can use
variables:
#  SALSA_CI_DISABLE_APTLY: 1
#  SALSA_CI_DISABLE_AUTOPKGTEST: 1
  SALSA_CI_DISABLE_BLHC: 1
#  SALSA_CI_DISABLE_LINTIAN: 1
#  SALSA_CI_DISABLE_PIUPARTS: 1
#  SALSA_CI_DISABLE_REPROTEST: 1
#  SALSA_CI_DISABLE_BUILD_PACKAGE_ALL: 1
  SALSA_CI_DISABLE_BUILD_PACKAGE_ANY: 1
# In case for instance i386 is explicitly excluded by Build-Depends
#  SALSA_CI_DISABLE_BUILD_PACKAGE_I386: 1
